<ART ID="1250196" PID="2733" JID="146" BPAGE="1250196-1" EPAGE="1250196-9" PII="S0217732312501969" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SUPERLUMINAL NEUTRINOS FROM DEFORMED LORENTZ INVARIANCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUNJIE</FNM>
<SNM>HUO</SNM>
<X-REF REFID="S0217732312501969AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIANJUN</FNM>
<SNM>LI</SNM>
<EAD>tli@itp_ac.cn</EAD>
<X-REF REFID="S0217732312501969FN001"></X-REF>
<X-REF REFID="S0217732312501969AF001"></X-REF>
<X-REF REFID="S0217732312501969AF002"></X-REF>
</AUT>
<FTN ID="S0217732312501969FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>YI</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217732312501969AF003"></X-REF>
<X-REF REFID="S0217732312501969AF004"></X-REF>
</AUT>
<AUT>
<FNM>DIMITRI V.</FNM>
<SNM>NANOPOULOS</SNM>
<X-REF REFID="S0217732312501969AF002"></X-REF>
<X-REF REFID="S0217732312501969AF005"></X-REF>
<X-REF REFID="S0217732312501969AF006"></X-REF>
</AUT>
<AUT>
<FNM>YONGHUI</FNM>
<SNM>QI</SNM>
<X-REF REFID="S0217732312501969AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217732312501969AF007"></X-REF>
</AUT>
<AFF ID="S0217732312501969AF001">State Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732312501969AF002">George P. and Cynthia W. Mitchell Institute for Fundamental Physics and Astronomy, Texas A&#x0026;M University, College Station, TX 77843, <CNY>USA</CNY></AFF>
<AFF ID="S0217732312501969AF003">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732312501969AF004">School of Physics, Nankai University, Tianjin 300071, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732312501969AF005">Astroparticle Physics Group, Houston Advanced Research Center (HARC), Mitchell Campus, Woodlands, TX 77381, <CNY>USA</CNY></AFF>
<AFF ID="S0217732312501969AF006">Academy of Athens, Division of Natural Sciences, 28 Panepistimiou Avenue, Athens 10679, <CNY>Greece</CNY></AFF>
<AFF ID="S0217732312501969AF007">Department of Physics, Zhengzhou University, Zhengzhou, Henan, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2012</RE>
<RV>5 September 2012</RV>
<AC>19 September 2012</AC>
<![CDATA[<PUB>17 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We study two superluminal neutrino scenarios where <F><TEX ID="S0217732312501969M001">$\delta v\equiv \frac{v-c}{c}$</TEX></F> is a constant. To be consistent with the OPERA, Borexino and ICARUS experiments and with the SN1987a observations, we assume that &#x03B4;v<INF>&#x03BD;</INF> on the Earth is about three-order larger than that on the interstellar scale. To explain the theoretical challenges from the Bremsstrahlung effects and pion decays, we consider the deformed Lorentz invariance, and show that the superluminal neutrino dispersion relations can be realized properly while the modifications to the dispersion relations of the other Standard Model particles can be negligible. In addition, we propose the deformed energy and momentum conservation laws for a generic physical process. In Scenario I the momentum conservation law is preserved while the energy conservation law is deformed. In Scenario II the energy conservation law is preserved while the momentum conservation law is deformed. We present the energy and momentum conservation laws in terms of neutrino momentum in Scenario I and in terms of neutrino energy in Scenario II. In such formats, the energy and momentum conservation laws are exactly the same as those in the traditional quantum field theory with Lorentz symmetry. Thus, all the above theoretical challenges can be automatically solved. We show explicitly that the Bremsstrahlung processes are forbidden and there is no problem for pion decays.</P>
</ABST>
<KWDG>
<KWD>Superluminal neutrinos</KWD>
<KWD>deformed Lorentz invariance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.25.Mj</KWD>
<KWD>11.25.-w</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
