<ART ID="1230034" PID="2733" JID="146" BPAGE="1230034-1" EPAGE="1230034-15" PII="S0217732312300340" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FORMATION OF LARGE GALACTIC DISKS THROUGH THE HIERARCHICAL SCENARIO:</MTI>
<RTI>Formation of Large Galactic Disks</RTI>
<STI>FURTHER CONSEQUENCES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCOIS</FNM>
<SNM>HAMMER</SNM>
<EAD>francois.hammer@obspm.fr</EAD>
<X-REF REFID="S0217732312300340AF001"></X-REF>
</AUT>
<AUT>
<FNM>YANBIN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217732312300340AF001"></X-REF>
</AUT>
<AUT>
<FNM>HECTOR</FNM>
<SNM>FLORES</SNM>
<X-REF REFID="S0217732312300340AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATHIEU</FNM>
<SNM>PUECH</SNM>
<X-REF REFID="S0217732312300340AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300340AF001">GEPI, Observatoire de Paris &#x0026; CNRS, 5 Place Jules Janssen, 92195 Meudon, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2012</RE>
<AC>10 September 2012</AC>
<![CDATA[<PUB>11 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Using the deepest and most complete observations of distant galaxies, we investigate the progenitors of present-day large spirals. Observations include spatially-resolved kinematics, detailed morphologies and photometry from UV to mid-IR. Six billion years ago, half of the present-day spirals were starbursts experiencing major mergers, evidenced by their anomalous kinematics and morphologies. They are consequently modeled using hydrodynamic models of mergers and it perfectly matches with merger rate predictions by state-of-the-art-&#x039B;CDM semi-empirical models. Furthermore imprints in the halo of local galaxies such as M31 or NGC5907 are likely caused by major merger relics. This suggests that the hierarchical scenario has played a major role in shaping the massive galaxies of the Hubble sequence. Linking galaxy properties at different epochs is the best way to fully understand galaxy formation processes and we have tested such a link through generated series of simulations of gas-rich mergers. Mergers have expelled material in galactic haloes and beyond, possibly explaining 60% of the missing baryons in Milky-Way (MW) mass galaxies. A past major merger in M31 might affect drastically our understanding of Local Group galaxies, including MW dwarves. We also propose future directions to observationally constrain the necessary ingredients in galaxy simulations.</P>
</ABST>
<KWDG>
<KWD>Galaxies</KWD>
<KWD>galaxy formation</KWD>
<KWD>cosmology</KWD>
<KWD>observations</KWD>
<KWD>dark matter</KWD>
</KWDG>
</FRONT>
</ART>
